FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Star Treck.
Your IP: 3.238.36.32

pam 92013470-6166-4b8e-8f49-9f65570701a1

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/pam,92013470-6166-4b8e-8f49-9f65570701a1.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/02/23 10:25:49
Runtime:0:00:00.294250

Toc:

  • error 1
  • error: Bad exit status from /tmp/B.D2GuLF/BUILD/tmp/rpm-tmp.ii1njs (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

- fetch 1.3.1 tarball

* Thu Nov 23 2017 Elan Ruusamäe <glen@pld-linux.org> db468fd
- rebuild with fixed deps - release 5 (by relup.sh) * Thu Nov 23 2017 Jakub Bogusz <qboosh@pld-linux.org> c82e01c
- strict internal deps, -devel requires just -libs - moved cracklib dependencies to proper subpackage * Thu Nov 16 2017 Elan Ruusamäe <glen@pld-linux.org> 163f883
- fix revert broken md5 change * Thu Nov 16 2017 Elan Ruusamäe <glen@pld-linux.org> 375c4d2
- split pam_cracklib * Thu Nov 16 2017 Elan Ruusamäe <glen@pld-linux.org> 5a075d8
- suggest pam-pam_pwquality (replacement of pam_cracklib) * Tue Jul 04 2017 Elan Ruusamäe <glen@pld-linux.org> d10a7e6
- more deprecation notes * Mon Jul 03 2017 Elan Ruusamäe <glen@pld-linux.org> 36ef1ba
- pam-pam_pwquality todo * Mon Jul 03 2017 Elan Ruusamäe <glen@pld-linux.org> e6a46f4
- license version * Mon Jul 03 2017 Elan Ruusamäe <glen@pld-linux.org> 3675ad2
- drop yylex to static force + rpm -Uhv --nodeps --define '_topdir /tmp/B.D2GuLF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' pam-1.4.0-4.src.rpm Updating / installing... pam-1:1.4.0-4 ######################################## + rm -f pam-1.4.0-4.src.rpm + install -m 700 -d /tmp/B.D2GuLF/BUILD/tmp + TMPDIR=/tmp/B.D2GuLF/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.D2GuLF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.D2GuLF/pam.spec warning: line 99: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-doc warning: line 100: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_opie warning: line 101: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_pwdb warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_radius warning: line 103: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_skey warning: line 104: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_tcpd warning: line 105: It's not recommended to have unversioned Obsoletes: Obsoletes: pam_make warning: line 106: It's not recommended to have unversioned Obsoletes: Obsoletes: pamconfig warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 99: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-doc rpm: warning: line 100: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_opie rpm: warning: line 101: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_pwdb rpm: warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_radius rpm: warning: line 103: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_skey rpm: warning: line 104: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_tcpd rpm: warning: line 105: It's not recommended to have unversioned Obsoletes: Obsoletes: pam_make rpm: warning: line 106: It's not recommended to have unversioned Obsoletes: Obsoletes: pamconfig rpm: warning: Could not canonicalize hostname: nereid rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BR needed building RPM using: set -ex; : build-id: 92013470-6166-4b8e-8f49-9f65570701a1; TMPDIR=/tmp/B.D2GuLF/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.D2GuLF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.D2GuLF/pam.spec + : build-id: 92013470-6166-4b8e-8f49-9f65570701a1 + TMPDIR=/tmp/B.D2GuLF/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.D2GuLF' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.D2GuLF/pam.spec warning: line 99: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-doc warning: line 100: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_opie warning: line 101: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_pwdb warning: line 102: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_radius warning: line 103: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_skey warning: line 104: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_tcpd warning: line 105: It's not recommended to have unversioned Obsoletes: Obsoletes: pam_make warning: line 106: It's not recommended to have unversioned Obsoletes: Obsoletes: pamconfig warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux Executing(%prep): /bin/sh -e /tmp/B.D2GuLF/BUILD/tmp/rpm-tmp.ii1njs + umask 022 + cd /tmp/B.D2GuLF/BUILD + cd /tmp/B.D2GuLF/BUILD + rm -rf Linux-PAM-1.4.0 + /usr/bin/xz -dc /tmp/B.D2GuLF/Linux-PAM-1.4.0.tar.xz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd Linux-PAM-1.4.0 + /bin/gzip -dc /tmp/B.D2GuLF/pam-pld-1.1.2-1.tar.gz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (pam-pld-modules.patch):' Patch #0 (pam-pld-modules.patch): + </tmp/B.D2GuLF/pam-pld-modules.patch + /usr/bin/patch -s -p1 '--fuzz=0' 1 out of 1 hunk FAILED -- saving rejects to file configure.ac.rej error: Bad exit status from /tmp/B.D2GuLF/BUILD/tmp/rpm-tmp.ii1njs (%prep) RPM build errors: line 99: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-doc line 100: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_opie line 101: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_pwdb line 102: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_radius line 103: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_skey line 104: It's not recommended to have unversioned Obsoletes: Obsoletes: pam-pam_tcpd line 105: It's not recommended to have unversioned Obsoletes: Obsoletes: pam_make line 106: It's not recommended to have unversioned Obsoletes: Obsoletes: pamconfig Could not canonicalize hostname: nereid Bad exit status from /tmp/B.D2GuLF/BUILD/tmp/rpm-tmp.ii1njs (%prep) ended at: Tue Feb 23 10:25:48 2021, done in 0:00:00.294250 error: No files produced. + chmod -R u+rwX /tmp/B.D2GuLF/BUILD + rm -rf /tmp/B.D2GuLF/tmp /tmp/B.D2GuLF/BUILD + rm -rf /tmp/B.D2GuLF Begin-PLD-Builder-Info Build-Time: user:1.17s sys:0.57s real:2.29s (faults io:0 non-io:113062) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]